FABS(3)

NAME
fabs - absolute value of floating-point number

SYNOPSIS
#include <math.h>

double fabs(double x);

DESCRIPTION
The fabs() function returns the absolute value of the floating-point number x.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
abs(3), ceil(3), floor(3), labs(3), rint(3)